Софтпанорама 1993, No.3 (37) ***** NEWS *****   Составитель Н.Н.БЕЗРУКОВ
========================================================================
Бюллетень распространяется как Shareware. Правила регистрации см.в README
************************************************************************
                                          Часть материалов предоставлена
                                          Антоном Шелестом.
               ╔═╗                                     ╔═╗
               ╚═╬═════════════════════════════════════╬═╝
                 ║  П А Н О Р А М А   Н О В О С Т Е Й  ║
               ╔═╬═════════════════════════════════════╬═╗
               ╚═╝                                     ╚═╝
************************** Краткая информация ***************************

                               Ж е л е з о
    Intel представит P5 в мае, но ожидается, что  как  коммерческий
 продукт Пентум вступит в игру только со следующего года.  Пока чип
 довольно медленен и кроме того не решена проблема  перегрева. Пос-
 кольку сейчас ускорение составляет примерно  30%  по  сравнению  с
 486-66, создается впечатление, что внедрение пойдет медленно и ус-
 пех его определяет последующие модификации P5, а не  стартовая.  В
 текущем году INTEL выпустит примерно 30 млн. 486 или  вдвое больше
 прошлогодней цифры. У 486dx-33 есть шансы попасть в  книгу Гиннеса
 как самому распространенному микропроцессору в истории выч.техники.
    Ожидается, что стоимость материнских  плат  386dx-40  ближайшие
 два-три месяца упадет до $150 (386sx-33 уже сейчас можно купить за
 $100), а стоимость мегабайта SIMM понизится с $25 до $20.
    Винты приближаются к цене $1 за один мегабайт.  Western Digital
 Corp. начала отгрузку своих новых винчестеров серии  Caviar AC2250
 емкостью 256M по цене $395.
    Телефонные линии возможно обретут второе дыхание и  смогут кон-
 курировать с оптоволокном - разработан протокол  V.fast, позволяю-
 щий достичь скорости 28800 bps на обычных линиях.
                   О п е р а ц и о н н ы е  с и с т е м ы
    NeXT умер, да здравствует  операционная  система  NextStep  для
 486-компьютеров !!! UNIX  неожиданно  получает  сильный  козырь  в
 борьбе за пользователей. (Стив Джобс прекратил выпуск компьютеров,
 продав его фирме Canon и будет пытаться захватить часть рынка опе-
 рационных систем для PC  своей  знаменитой  операционной  системой
 NextStep).
    OS/2 2.1 оценена пользователями очень хорошо и даст  толчок вы-
 пуску продуктов для нее многими фирмами. LOTUS  выпустил  1-2-3  и
 FREELANCE для OS/2. Ожидается скорый выпуск Wordperfect для OS/2.
 Кстати появился Norton Commander for OS/2.
    Windows NT все еще пребывает в состоянии pre-BETA,  по  отзывам
 весьма и весьма слабой. MS-DOS 6.0 многими  вообще рассматривается
 как провал.
    Эйфория по поводу Windows 3.1 похоже окончилась. Вместо преиму-
 ществ все чаще говорят о недостатках. Но  дальнейшая  судьба  этой
 заплаты для MS DOS пока неясна и во многом зависит  от результатов
 борьбы трех основных конкурентов: OS/2 - Windows NT - NextStep.
                         К о м п а н и и
    IBM покатилась под гору. Возможно рассыплется на несколько фирм.
 C начала этого года IBM уволила свыше 25,000 человек.  Общее число
 сокращений рабочих мест возможно достигнет 40,000 или больше.
    Микрософт стала крупнейшей компанией в  компьютерной индустрии,
 оставив позади IBM. Взлет Микрософт, которая  в  1980  насчитывала
 всего 220 сотрудников возможно свидетельствует о  начале перелома,
 в ходе которого разработка программного обеспечения  станет  более
 доходной отраслью, чем разработка аппаратуры.
    Билл Гейтс похоже вышел сухим из воды: Federal Trade Commission
 прекратила дело о нарушении Microsoft Corp. антитрестовского зако-
 нодательства после встречи Гейтса со членами комиссии.
    Stac подала в суд на Microsoft за несанкционированное использо-
 вание патентованного метода сжатия в MS DOS 6.0
    Novell приобрела фирму AT&T's Unix System Laboratories примерно
 за 360 млн. долларов и вроде собирается построить следующую версию
 Netware на базе UNIX -- тогда шансы на успех Билла Гейта с Windows
 NT существенно понижаются.
    Фирма COMMODORE потерпела убытки $77.2 млн. в последнем кварта-
 ле и похоже дышит на ладан.
    Джон Кемени, один из создателей Бейсика умер в возрасте 66.

******************** Филипп Кан о 1995 и 2000 годе ********************

    Похоже в своей речи на Comdex'92 Филипп Кан постарался замаскировать
 смелыми предсказаниями явно неудачный для него год.
    По мнению Кана в 1995 году типичный PC будет основан на  процессоре P5
 работать на частоте 100 Mгц иметь 24M RAM и  1G  винчестер.  Относительно
 2000 года он настроен еще более радикально: 500 Мгц 2 Гигабайт и 10G вин-
 честер.
    Вместе с тем темпы развития PC настолько  стремительны,  что  поневоле
 задумаешься, что же нас ждет в 2000 году,  если  "стандартная  персоналка
 образца 1988 г." из XT 4 Mгц с 20М винчестером и 640K памяти превратилась
 в AT/486-33 с 200M винчестером и 8M памяти в 1993 г.
    Фактически тактовая частота, оперативная  память  и  объем  винчестера
 увеличились в 10 раз за 5 лет. Что же будет дальше ?
                                                                     Б.Н.Н.

************** Visial Basic 2.0 - Билл Гейтс поставил своей целью ********
*         реанимировать Васик и благодаря сделанному сильному ходу
*                         возможно добъется своего

    В данной версии Бейсик сохраняет  все  преимущества  интерпретируемого
 языка и в то же время приобретает черты профессионального пакета, по край-
 ней мере для создания мелких утилит и препроцессоров  для  dBase приложе-
 ний.
    Гейтс нашел интересный и очень сильный ход, правда пока продемостриро-
 ванный только в MS_WORD - все макроязыки, выпускаемых Microsoft продуктов
 + язык командного процессора операционной системы будут  основаны  именно
 на Бейсике - одно это способно буквально  заставить  человека  освоить  и
 пользоваться Бейсиком. Если Гейтс добъется, что в Exel, Ms-Word  и FoxPro
 будет использоваться диалекты одного и того же языка, то  боюсь,  что Фи-
 липпу Кану придется тяжеловато.
    По крайней мере сейчас, когда я вижу бухгалтерские приложения написан-
 ные на "макроязыке" Quattro Pro или SuperCalc у меня  создается впечатле-
 ние о Квик Бейсике как шедевре структурного программирования и  я начинаю
 уважать  тех  бухгалтеров,  которые  потом  пересчитывают  распечатки  на
 калькуляторе и счетах :-).
                                                                     Б.Н.Н.

************* SCSI -  серьезный игрок на рынке интерфейсов ***************

    Становятся все более популярными устройства основанные  на  интерфейсе
 SCSI, который фактически  добавляет  дополнительную  шину  к  компьютеру.
 Обычный PC уже имеет две шины: локальную, связывающую процессор с памятью
 и шину внешних устройств обслуживающую слоты расширения.  CSCI  уже  стал
 стандартным интерфейсом для MAC и NEXT.  К  одному  адаптеру  CSCI  можно
 подключить до самых разных устройств от винчестеров до лент.
                                                                     Б.Н.Н.

*********************** Stack 3.0 - есть проблемы ************************

    При работе с DV можно потерять часть данных из-за зависания, в особен-
 ности, если кэш работает в режиме с отложенной записью.  По  мнению  Stac
 Electronics проблемы связаны с Desqview, однако пользователям от этого не
 легче.
                                                                     Б.Н.Н.

********* Everex уже банкрот, но еще не потерял доверие потребителей ******

    Хотя компания  входила  в  cемерку  компаний,  чаще  всего  называемых
 пользователями в качестве потенциальных поставщиков  новых  систем, изме-
 нившаяся экономическая ситуация привела к разорению компании менее чем за
 полгода. Жесткая конкуренция со стороны IBM  и  Compaq  сильно  снизивших
 свои цены фактически лишила Everex ее "экологической ниши" и тем самым не
 оставляет надежд на сохранение компании.
                                                                     Б.Н.Н.

************************ Netware 4.0 шаг к UNIX **************************

    Novell приобрела фирму AT&T's Unix System Laboratories примерно за 360
 млн. долларов и вроде собирается построить следующую  версию  Netware  на
 базе UNIX -- тогда шансы на успех Билла Гейта с  Windows  NT  существенно
 понижаются.
                                                                     Б.Н.Н.

******************* Quattro Pro продается дешевле $100 *******************

    После неудачного для компании 1992 года, Филипп Кан опять  нашел серию
 сильных ходов. Первым из них является снижение цен на QuattroPro, вторым
 покупка Arago dBXL и QuickSilver.
    Агрессивная цена вызвана относительной неудачей продажи  for  DOS  Pro
 for windows как единого пакета. Это "смесь" грешного с  праведным смущала
 пользователей и рассматривается аналитиками как крупная ошибка  Борланд в
 продвижении своих продуктов.
                                                                     Б.Н.Н.

***** Borland слопал еще один dBase-клон - Arago dBXL и QuickSilver *******

    Arago неизвестен на Украине, однако на Западе он конкурировал c FoxPro
 и Clipper. И разделил их судьбу - хотя Wordtech -  компания производитель
 просто уходит из этого бизнеса - бизнеса последней  независимой компании,
 выпускающей клоны dBase. dBXL имела достаточно приличный интерфейс класса
 FoxPro, QuickSilver это компилятор, конкурировавший с  Clipper.  Оба про-
 дукта были гораздо более совместимы с dBase IV, чем их конкуренты.
    Поскольку Борланд завалил сроки выпуска компилятора dBase IV, возможно
 этот покупка продиктована желанием выпустить QuickSilver под своим именем
 в очередной большой красной коробке.
    Возможно и Arago dBXL будет выпущен как dBase IV  версия  3.0,  однако
 несовместимость интерфейса препятствует такому  решению.  Вместе  с  тем,
 конкурировать с Microsoft FoxPro не приняв такое решение  будет тяжелова-
 то. Особенно, если говорить о версии для Windows.

                                                       Б.Н.Н. По материалам
                                                       PC PLUS февраль 1993


*************** PKZIP 2.04g - исправлены мелкие ошибки *******************
*********************** МОЖНО РАБОТАТЬ ГОСПОДА !!! ***********************

    Please note that the only program that has functionally  changed  from
 version 2.04e to 2.04g is PKZIP.EXE, PKUNZIP.EXE and PKCFG.EXE. The other
 programs in this release have been changed  to  read  version  2.04g  for
 consistency. However, no functional changes have been made to them.
    The following changes have been made in  version  2.04g  of  PKZIP.EXE
 from version 2.04e.
    1) PKZIP's Quick format in an over-zealous effort to leave bad sectors
 marked  as  bad,  could  in  some  instances  leave  unallocated  sectors
 (orphaned clusters) on the diskette. This has been fixed.
    The following changes have been made in  version  2.04g  of  PKZIP.EXE
 from version 2.04c/2.04e.
    1) Using the BACKUP= option in the PKZIP.CFG file  would automatically
 turn on the SPAN option and cause PKZIP to generate a E27 or  E28  error,
 or display the help screen when creating a  .ZIP  file  on  non-removable
 media. This has been corrected.
    2) When Norton Utilities creates a volume  label  on  a  diskette,  it
 stores trailing nulls rather than trailing spaces after the  volume name,
 as DOS does (and expects). A volume  label  created  by  NU  can  not  be
 changed by even the LABEL command in DOS. PKZIP  uses  the  volume  label
 when creating multi-disk .ZIP files, and  could  not  change  any  volume
 label created by NU. PKZIP has been modified to be able to deal  with and
 change volume labels created by NU. PKUNZIP -$ was also unable to restore
 volume labels over NU created labels. PKUNZIP has been modified  to  deal
 with NU volume labels as well.
                                                    Материалы фирмы PKWARE

********************* HP CЛОПАЕТ ДЖОБСА ВМЕСТЕ С NEXTSTEP ? **************

    Hewlett-Packard Co. is discussing the possibility  of  licensing  NeXT
 Inc.'s software technology  after  it  apparently  ruled  out  a  broader
 investment in the Redwood City, Calif., company, which is headed by Steve
 Jobs.
                                                            --Charles Bowen

******************************* БРАВО IBM ********************************
***** IBM OS/2 2.1 Beta Version заслужила аплодисменты пользователей *****

    The beta-test version of IBM's OS/2 Version  2.1  has  been  available
 since Dec. 19 now, and users generally seem happy with  its  performance.
 However, some say they hope IBM makes sure this  version  goes  out  rock
 solid in  order  to  silence  OS/2  critics.  ``Somehow  IBM  has  gotten
 themselves into this position of people expecting a lot  more  from  them
 than they ever did from Microsoft,'' said Larry Waibel,  systems software
 technical specialist at the Cubic Automated Revenue Collection  Group  in
 San Diego. He said he hopes IBM makes this version of  OS/2  bulletproof,
 though he conceded it is  not  quite  there  yet.  ``I've  had  a  couple
 hang-ups in the two months I've been using it, which is  certainly better
 than anybody got in Windows,'' Waibel said.

    ``We're all on your side here -- we want OS/2 to succeed,''  said  one
 developer on CompuServe. ``Another rush job is exactly  what  it  doesn't
 need.'' Currently, beta-test users  are  still  reporting  problems  with
 installation, applications that ran under  OS/2  2.0  ``breaking''  under
 OS/2 2.1 and ``memory leaks'' that force  users  to  reboot  the  machine
 every so often.  However,  reports  of  dramatic  improvements  are  also
 cropping up. Waibel said the best features  of  the  OS/2  2.1  beta-test
 version are improved graphics handling and support for higher resolutions
 and Windows 3.1.

************* КОММЕРЧЕСКИЙ ВЫПУСК OS/2 2.1 ОЖИДАЕТСЯ В МАЕ ***************

 Although beta testers of IBM's OS/2 2.1 generally favor the product,
 sources last week said they don't expect the final version to be
 available until May. IBM has pushed its delivery goal of the first
 quarter back another six to eight weeks to ensure fixes to a variety of
 minor but persistent bugs. Although it is doubtful the delay will
 seriously damage the product's chances against Microsoft Corp.'s Windows
 3.1, it does increase the company's pressures to release a version that
 is rock solid. "We have looked at OS/2, but my worry is they [IBM] don't
 have a lot of time left," said Brian Moura, assistant city manager for
 the city of San Carlos, Calif. "They may need two or three more revs to
 get it all right, but they may not have that time," he said.

 With a May delivery, IBM may run up against Microsoft's mammoth
 marketing of Windows NT, which is set to begin in May at Windows World,
 sources said. However, the final version of Windows NT is not expected
 until June. "IBM needs to make something happen with 2.1, or it's facing
 the possibility of being a niche product for a very long time," said one
 developer who requested his name be withheld. The bulk of the OS/2 2.1
 problems that are being addressed revolve around making it work better
 with Windows applications and improving the operating system's
 installation with lesser known or generic clones. One of the most
 important additions to Version 2.1 is complete support of Microsoft's
 Windows 3.1. Although there is not a rich array of applications that
 take full advantage of Windows 3.1, it is a strong requirement for some
 corporate buyers. Some developers said the delay is holding up their
 release of maintenance versions for existing OS/2 applications.

 "A slip in their schedule causes us grief because we are planning a
 maintenance release to fix things in our products," said another
 experienced OS/2 developer. "Now we might have to do another release to
 fix changes in their [OS/2 2.1] code. Still, as it stands now, it is
 much more complete than 2.0 was on the day it shipped," he added. An IBM
 representative declined to comment on the story.
                                                 ■ Courtesy of Bun's BBS

******************* DOS 6 BETA МНОГИМИ РАССМАТРИВАЕТСЯ КАК ПРОВАЛ *********

    This one falls in the "for what it's worth category"  but  I  read  an
 article in "PC UPGRADE" that I thought was worth sharing  with  everyone.
 It is a Beta Test Report on DOS 6.0 The following are  some  excerpts  of
 the article.
    "Based on beta test copies there appear to be some major  problems  in
 the offing for unwary users."
    "We  see  some   major   problems...the   way   MS   is   implementing
 DoubleSpace...will make the hard disk(s) of any user  who  installs  this
 option incompatible with  OS/2  and  a  number  of  otherwise  compatible
 upgrade options such as Novell's DR DOS and multiuser systems such as the
 Software Link's PC-MOS."
    "Several developers...openly questioned the ethics  and  wondered  out
 loud just who is next on MS's incompatibility hit list."
    "The preliminary documentation...gives explicit instructions on how to
 remove OS/2 from your hard disk."
    "Like DOS 5 before it...DOS 6 can restore your prior  operating system
 if you want it. Once you let DoubleSpace take over your  hard  disk  it's
 for keeps. Returning to your old system is not possible."
    "Another problem...appears when trying to  create  a  bootable  floppy
 after a hard  disk  is  compressed.  Transferring  the  system  does  not
 automatically let you access the hard disk if it has been compressed with
 DoubleSpace."
    "DOS INSTALL routine favors Windows users. Three of DOS 6's  new  main
 features are  an  anti-virus  program,  all-new  backup  program,  and  a
 slightly different Undelete. If you accept the defaults  when  installing
 DOS 6-most new users will-and you have Windows on your hard  disk,  these
 new DOS utilities will be installed in such a way  that  you  can  access
 them only from Windows-where DOS intalls them in their own private little
 group. Of course, if you go the custom  installation  route  you'll  find
 that you can also access them from DOS, or from DOS and Windows both. Few
 users dare to opt for custom installation."
    "We've seen very little to recommend this DOS. We do not usually react
 so negatively to new products. But there are clearly some  major  dangers
 looming here. Unless things change drastically between now and  the  time
 DOS 6 is released there are going to be an  awful  lot  of  very  unhappy
 users out there. We feel that wary users should  adopt  a  wait  and  see
 attitude until they can be sure that  today's  incompatibility  does  not
 become a major problem for them down the line."
                                                          Материалы переданы
                                                          Антоном Шелестом

******************  МИКРОСОФТ ОБРЕЗАЕТ УШИ У MS-DOS 6.0 ****************

 Microsoft Corp. has pulled network and mail functions from DOS 6.0 and
 has also removed some data compression features in an apparent response
 to a patent-infringement suit. The Microsoft Mail client and Workgroup
 Connection, which provides a link to Windows for Workgroups (WFW), have
 been removed from DOS 6.0, a Microsoft official said last week.
 Corporate users who already have other networks installed requested that
 Microsoft remove the network components so users would not "start
 messing around with a different network," said Brad Chase, Microsoft's
 general manager of MS-DOS. Both networking components had been promised
 for DOS 6.0 when it ships next month or in early April. The network
 software will be removed from the retail upgrade product, although users
 can still buy the functionality separately, Chase said. In addition, PC
 vendors who bundle DOS 6.0 may include the network portions. Meanwhile,
 an off-line feature of DOS 6.0's DoubleSpace data compression utility,
 called MaxCompress, has also been removed from the beta. The feature may
 still be included when DOS 6.0 ships, he said.

 Stac Electronics sued Microsoft last month over the DoubleSpace utility,
 alleging it infringes patents Stac holds on its data compression
 products. A source close to both companies said pulling the MaxCompress
 feature would not likely deter Stac from continuing its suit. The case
 is not expected to go to trial until late this year. Many users have
 said built-in data compression is a very important feature for DOS 6.0's
 success. As MaxCompress is an off-line feature meant to be run
 overnight, removing it will not impact DoubleSpace's effectiveness,
 Chase said. Some analysts suggested Microsoft's latest moves may be an
 effort to rethink its overall network marketing strategy. "InfoWorld"
 reported last week that WFW sales were dragging. "Customers seem to be
 willing to buy as many flavors of Windows as Microsoft wants to sell but
 are balking at buying more than one flavor of network," said Jeffrey
 Tarter, publisher of "SoftLetter." In a notice Microsoft sent out last
 week about its DOS 6.0 plans, it referred to the product as Release
 Candidate 4, a name that indicates the product will ship soon, observers
 said.
                                                   ■ Courtesy of Bun's BBS

******************  МИКРОСОФТ ОБРЕЗАЕТ УШИ У MS-DOS 6.0 ****************

 Microsoft Corp. has pulled network and mail functions from DOS 6.0 and
 has also removed some data compression features in an apparent response
 to a patent-infringement suit. The Microsoft Mail client and Workgroup
 Connection, which provides a link to Windows for Workgroups (WFW), have
 been removed from DOS 6.0, a Microsoft official said last week.
 Corporate users who already have other networks installed requested that
 Microsoft remove the network components so users would not "start
 messing around with a different network," said Brad Chase, Microsoft's
 general manager of MS-DOS. Both networking components had been promised
 for DOS 6.0 when it ships next month or in early April. The network
 software will be removed from the retail upgrade product, although users
 can still buy the functionality separately, Chase said. In addition, PC
 vendors who bundle DOS 6.0 may include the network portions. Meanwhile,
 an off-line feature of DOS 6.0's DoubleSpace data compression utility,
 called MaxCompress, has also been removed from the beta. The feature may
 still be included when DOS 6.0 ships, he said.

 Stac Electronics sued Microsoft last month over the DoubleSpace utility,
 alleging it infringes patents Stac holds on its data compression
 products. A source close to both companies said pulling the MaxCompress
 feature would not likely deter Stac from continuing its suit. The case
 is not expected to go to trial until late this year. Many users have
 said built-in data compression is a very important feature for DOS 6.0's
 success. As MaxCompress is an off-line feature meant to be run
 overnight, removing it will not impact DoubleSpace's effectiveness,
 Chase said. Some analysts suggested Microsoft's latest moves may be an
 effort to rethink its overall network marketing strategy. "InfoWorld"
 reported last week that WFW sales were dragging. "Customers seem to be
 willing to buy as many flavors of Windows as Microsoft wants to sell but
 are balking at buying more than one flavor of network," said Jeffrey
 Tarter, publisher of "SoftLetter." In a notice Microsoft sent out last
 week about its DOS 6.0 plans, it referred to the product as Release
 Candidate 4, a name that indicates the product will ship soon, observers
 said.
                                                   ■ Courtesy of Bun's BBS

****************** НОВАЯ СИСТЕМА ПЕЧАТИ НА ЛАЗЕРЕ ДЛЯ WINDOWS *************

    Microsoft has announced the immediate availability  of  the  Microsoft
 Windows Printing System. The software provides an easier and  faster  way
 for users of Windows 3.1 to print from PCs  to  Hewlett-Packard  LaserJet
 Series II and III printers.
    The Windows Printing System provides  speed,  easy  to  use  graphical
 printer controls, bi- directional communication between  printer  and  PC
 and  faithful  what-you-see-is-what-  you-get  (WYSIWYG)   support   with
 TrueType fonts.
    Since the Windows Printing System brings Windows from the  PC  to  the
 printer, the system  no  longer  requires  time-  consuming  translations
 between the PC and page description languages that reside on the printer.
 Microsoft says this translates into significantly faster  printing that's
 up to five times  faster  than  PCL  and  up  to  10  times  faster  than
 PostScript.
    At the same time, notes Microsoft, the Windows Printing  System  makes
 it easier for users to both understand and access the  printing  process.
 Taking advantage of the graphical user interface capabilities of Windows,
 the Windows Printing System provides users with an on-  screen  graphical
 control panel. The panel includes animated images of  whichever supported
 printer is connected to the PC, as well as icon-based  printer  and  page
 configuration  options,  real-time  visual  error  and   printer   status
 reporting, print time estimation and animated  status  of  each  printing
 job.
    The Windows Printing System has three components: software for the PC,
 including 79 TrueType fonts; software for the printer;  and  a  cartridge
 that plugs into the printer's standard  cartridge  slot.  Together,  they
 link the printer to the PC to manage and enhance the printing  process in
 real time.
    "There are 6.5 million installed  Hewlett-Packard  LaserJet  printers,
 and there is a tremendous amount of overlap between  those  printers  and
 users of Windows,"  says  Steve  Shaiman,  general  manager  of  systems,
 peripherals and accessories group at  Microsoft.  "That  creates  a  very
 large target market for the Windows Printing System,  and  we  think  the
 clear performance and ease-  of-use  benefits  of  the  Windows  Printing
 System make it a great printing solution under Windows."
    The Windows Printing System is currently available in  Australia,  the
 U.K. and the U.S. through resellers for a suggested list  price  of  $199
 (U.S. only).
                                                          Материалы переданы
                                                          Антоном Шелестом

**************************** 80486 -  еще не вечер *************************

    P5 bases computers I have seen were rather slow, about  30-40%  faster
 than 486-66 for standard programs and  about  70%  faster  for  specially
 Pentium-optimized.  Intel  has  a  Pentium-compiler  for   high-effective
 Pentium optimisation and forces other companies to use  it.  However,  MS
 said that the 1st retail version of  Windows  NT  will  be  compiled  for
 _standard_ 386/486 CPUs. Pentium optimisation doesn't  make  use  of  any
 486+ based commands, but rearranges 386 command set so it runs  the  most
 effectively at Pentium. The difference is significant: 30%. On  the other
 hand, P5 doesn't seem to be a CPU of  the  '93,  and  those  P5-optimized
 programs will probably run \slower/ on regular chips.
                                                          Материалы переданы
                                                          Антоном Шелестом


*********************** НАЧАЛСЯ БУМ ПРОЦЕССОРОВ OVERDRIVE ****************

    Intel says it is  planning  to  build  Overdrive  processors  for  the
 Pentium Processor, planned for release in  the  second  quarter  of  this
 year. The Pentium is  the  long-awaited  next-generation  microprocessor,
 which the public  anticipated  would  be  named  the  "586"  until  Intel
 announced the name change last year. The Overdrive Processors, introduced
 for i486 chips last year, are customer upgradeable processors with which,
 users can either replace the existing central processing unit  (CPU),  or
 insert  into  a  socket  originally  reserved  for  the  Intel  487  math
 coprocessor.

    These are different from the DX2 CPUs which are designed  for original
 equipment manufacturers (OEMs) to put into existing  system motherboards.
 Intel's End User Components Division Marketing Manager Harry Laswell said
 the Overdrive Processor is, "an integral part of our  CPU  architecture."
 The Overdrive and DX2 chips have the same objective,  however,  which  is
 faster performance. The chips double the clock  speed  of  the  CPU  they
 replace, allowing users and OEMs alike  to  get  power  boots  without  a
 system redesign.

    The Overdrive chips have been very successful and Intel  estimates  as
 many as  10  percent  of  486-based  PCs  have  upgraded  with  Overdrive
 Processors. However, new developments are ahead and users can  expect  to
 see a blue  socket  labeled  "Overdrive  Ready"  in  newer  486-based  PC
 motherboards in the next few months. Intel says it anticipates  OEMs will
 design the new PC 486 motherboards so users can upgrade right up  to  the
 Pentium. An Intel publication quotes Brian  Manser,  of  PC  manufacturer
 Zenith, saying his company is one of the  OEMs  planning  that  strategy.
 Supplies of the Pentium will be limited  until  production  ramps  up  in
 1994, Intel said.
                                                  ■ Courtesy of Bun's BBS

*** ПЕРВЫЕ ПРОЦЕССОРЫ  OverDrive Pentium БУДУТ ОТГРУЖЕНЫ ТОЛЬКО В 1994 ***

 Users expecting to get the power of the Pentium this year with their
 current 486 systems that have a Pentium upgrade socket will be
 disappointed. Intel Corp. isn't expected to ship the OverDrive Pentium
 processor, code-named the P24T, until 1994. According to some PC makers,
 who included a Pentium upgrade socket with their latest 486 systems,
 Intel was supposed to roll out the P24T within a few weeks of the
 introduction of the full- scale Pentium this spring. But they said last
 week that Intel is telling them not to expect the chip until at least
 next year. Although systems have been sold since the second half of 1992
 as "Pentium ready," manufacturers say the frustration of the delay will
 be tempered by Intel's plans to introduce a 486DX3/99 processor later
 this year that will help fill the gap. An Intel representative denied
 that there was any delay concerning the OverDrive processor, noting that
 OverDrive processors traditionally are announced after the main
 processor is announced.

 The first OverDrive processors, however, were introduced within 60 days
 of their 486DX2/50 and 486DX2/66 OEM counterparts. Intel is expected to
 formally introduce the Pentium on March 22, but in an unusual twist,
 Intel is requiring that PC makers keep their Pentium-based machines
 under wraps until May. "If I was Intel and I looked at how many 486
 processors I was able to sell and the limited market for the Pentium
 initially, I would probably focus on the 486 this year as well," said
 Dean McCarron, a senior analyst for the market research firm InStat, in
 Tempe, Ariz. "The situation would have been different if [Advanced Micro
 Devices Inc.] had been able to ship its 486 clone early this year." At
 the Software Developers Conference in San Jose, Calif., this week, Intel
 and a host of other companies, including IBM and Microsoft Corp., will
 announce a number of tools designed to help develop 32-bit applications.
 They will also announce a new generation of compilers that will let
 software developers take advantage of the Pentium's superscalar
 capabilities.
                                               ■ Courtesy of Bun's BBS

************** P5 - ПРОБЛЕМЫ ОТВОДА ТЕПЛА ЕЩЕ НЕ РЕШЕНЫ *****************

 The new Pentium next-generation microprocessor does run hotter than the
 popular 486 presently available. Original equipment manufacturers (OEMs)
 are going to have to design systems around the thermal issues, Intel
 said. Heat problems were an issue with the i486 central processing unit
 (CPU). Intel says the more transistors the CPU has, the more heat it
 will give off. The i486 has more transistors than both the i286 and the
 i386 and heat problems prompted third- party vendors such as Norman
 Bailey of Pcupid, inventor of the CPU Kooler, to develop special heat
 dispersing devices.

 Bailey told IDG the i486 was running too close to the maximum heat
 tolerances, which made the chip perform irrationally in some instances
 and fail in others. While the Intel specifications say the i486 chip
 should not be cooler than 32 degrees and not warmer than 185 degrees,
 the normal operating temperature for the i486 chip is about 170 degrees.
 Intel says the more transistors, the more heat. The Pentium has 3.1
 million transistors - three times the number in the i486 CPU. Intel's
 Marketing Manager for the Pentium Processor Ronald Curry said: "People
 don't understand heat; they think something's wrong if it (the Pentium)
 puts off heat. Heat is a law of physics, this is a power dissipation
 issue." Intel says OEMs will have to redesign their systems to handle
 the heat from the Pentium. "Where you hear rumors of heat problems may
 be where an OEM tries to plug in a Pentium processor into a system made
 for an i386 or i486 CPU; it won't work, you won't be able to get the
 heat out," Curry said.

 IDG asked Elizabeth Kemper of Intel about the issue of an upper limit to
 how much heat circuit boards in contact with the Pentium can physically
 take. Kemper said Intel has known all along the Pentium would put out
 more heat than its predecessors and has plans to handle the extra
 thermal energy. "It's not putting out any more heat than we expected it
 to," Kemper said. The Pentium is expected to be available in May of this
 year in limited quantities, with full production ramped up to produce
 millions of Pentium CPUs by 1994. Initial prices of Pentium- based
 systems are expected to be in the $4,000 to $5,000 range, according to
 Intel sources, which is significantly lower than the $10,000-plus price
 tag the i486-based systems went for when that CPU was introduced. An
 Overdrive CPU for the Pentium, which is designed for users to plug into
 existing systems to speed up performance, is also expected to be
 available sometime in 1994. Intel is not talking about speeds or
 capabilities of the Overdrive CPUs other than to say they will be
 available.
                                            ■ Courtesy of Bun's BBS


********  U.S. Trade Commission РЕШИЛА ПРЕКРАТИТЬ РАССЛЕДОВАНИЕ **********
*** О НАРУШЕНИИ ФИРМОЙ МИКРОСОФТ АНТИМОНОПОЛЬНОГО ЗАКОНОДАТЕЛЬСТВА *******

 The computer industry's ears perked up in anticipation this week after
 the Federal Trade Commission (FTC) said it would soon make an
 announcement concerning a ``nonpublic investigation'' generally regarded
 as the Microsoft Corp. antitrust case. But instead of clearing the
 smoke, the FTC managed to fog the issue even more, after apparently
 deciding not to decide the case after two years of investigation. In a
 terse statement, the FTC indicated it would meet shortly to discuss the
 situation further.

 Reports had circulated that the FTC's lawyers recommended an injunction
 against Microsoft, possibly concerning its MS-DOS licensing practices.
 The FTC could have voted to accept that recommendation, deny it or
 extend the investigation. Previous speculation that the FTC might seek
 to split Microsoft into applications and operating systems segments have
 generally been disregarded. What happens now is anyone's guess.
 According to George Cumming Jr., a trial lawyer at Brobeck, Phleger &
 Harrison in San Francisco, the lack of a decision simply indicates that
 the FTC feels it needs more time. That time could be spent gathering
 more information, discussing the lawyer's recommendations more
 thoroughly, or possibly, working out a settlement with Microsoft
 attorneys.

 ``It's kind of difficult to read into the thing,'' Cumming said. For its
 part, Microsoft said it is continuing to cooperate with the FTC but that
 otherwise business is going on as usual. Novell, Inc., which is widely
 rumored to be preparing a class-action antitrust suit against Microsoft,
 said it will have no comment on the FTC investigation until a decision
 is rendered. Wall Street watchers said it seemed strange that the FTC
 would be unable to render a decision after more than two years. One
 possibility is that the FTC may be deadlocked. One of the five members
 of the investigating committee reportedly removed himself for
 conflict-of-interest reasons shortly before the decision was to be made
 public. That created a situation where a tie was possible. At least
 three of the five members would have to vote either in favor of or
 against any possible action. According to published reports this week,
 the FTC's vote ended in a 2-2 tie.


*************** ЛУЧШИЕ МОНИТОРЫ  Super VGA ЕЩЕ ДОВОЛЬНО ДОРОГИ *********

 The March 16th issue of PC Magazine carries the results of the
 magazine's extensive laboratory tests of 58 14- and 15-inch Super VGA
 resolution monitors, the most popular size and resolution for today's
 business computers, so popular in fact that there have been reports of
 shortages in the supply lines. Five monitors received the coveted
 Editor's Choice ratings, two 14-inch and three 15-inch units. The ADI
 MicroScan 3E+ and Optiquest 1500D rated tops among the tested 14-inch
 monitors, based on quality and price. The $750 (list) ADI monitor comes
 with external DIP dual-inline-pin switches that allow the unit to be
 switched into service mode, while the $500 (list) Optiquest monitor only
 offers half the two- year warranty of the more expensive unit. Street
 prices for the two are nearly identical at around $400, which would seem
 to make the ADI monitor the best deal. PC Magazine rates the $899 (list)
 MAG MX15F tops among 15-inch monitors both for its fast 76 megahertz
 refresh rate and the exceptional front panel controls. The Nano Flexscan
 F340iW, which lists for $900 and has a street price of $725 or so, gets
 very high value ratings despite its high price.

 NEC's $760 (suggested street price) NEC MultiSync 4FG gets high ratings
 for sharpness and color alignment, but loses a few points for poor
 antiglare features. Detailed test results on all 58 monitors are
 included in the magazine. SuperVGA means that the monitors are all
 capable of a resolution of 1,024 x 768 pixels.
                                                   ■ Courtesy of Bun's BBS


******************** СВЕРХБЫСТРАЯ ОПЕРАТИВНАЯ ПАМЯТЬ ********************

 NEC has released a super-fast dynamic random access memory, which is
 claimed to have almost four times the reading speed compared with
 conventional DRAM. The firm says it will start mass production of the
 chip soon. NEC's super-fast 16-bit DRAM chip is called the Synchronous
 DRAM and has a clock speed of 100 megahertz (MHz). The actual data
 accessing time is 10 nanoseconds (ns). Most of the existing 16-megabit
 DRAM have clock speeds of 25 MHz and an access speed of 40 ns.

 The Synchronous DRAM has a multiple pipeline architecture and a two-bank
 memory-cell structure. NEC has already started shipping the chip on a
 sample basis. The retail price of the 100 MHz chip is high , costing
 60,000 yen ($500) a piece. The 33 MHz version costs 20,000 yen ($165).
 The 66 MHz version costs 30,000 yen ($250). The prices are expected to
 drop when the firm goes into mass production. NEC says it will start
 shipping 30,000 units of the chip per month beginning this June. By the
 end of the year, NEC will raise the production rate to 300,000 units per
 month. NEC claims that Synchronous DRAMs will dominate the DRAM market
 within two to three years. The firm will target the chip towards
 engineering workstations and advanced personal computers.
                                                 ■ Courtesy of Bun's BBS


**************** ПЛАЗМЕННЫЙ ДИСПЛЕЙ РАЗМЕРОМ МЕТР НА МЕТР ****************

 NEC claims to have developed the technology to realize a one meter by
 one meter large plasma screen. It is full-color and can be thin so that
 it can be hung on a wall. The company feels that it may will be used in
 televisions and computers in the future.

 NEC's display is based on its original plasma display technology.
 According to the company, it has applied bigger and brighter pixels, and
 has tried to stabilize the brightness on the screen. The firm's
 prototype color display) measures 47.5 centimeters (cm) by 47.5 cm. That
 translates to about a 19-inch screen. The display uses 240 by 320 units
 of hexagon-shaped pixels. Three electrodes controls the activity of the
 pixels. The company claims that the brightness of the screen has been
 improved due to the transparent electrodes and the beehive- layout of
 data electrodes placed on the bottom of pixels. Under these
 technologies, the brightness and the clearness have improved, but still
 it is inferior to those of LCDs (liquid crystal displays). The prototype
 screen has less pixels. So, the screen image is quite rough compared
 with that of regular televisions. However, NEC expects to develop
 commercial versions of the one meter by one meter color plasma screen
 within two to three years.
                                                 ■ Courtesy of Bun's BBS

*Hitachi ДОБИВАЕТСЯ УСПЕХА В РАЗРАБОТКЕ ЭКОНОМИЧНОЙ ОПЕРАТИВНОЙ ПАМЯТИ**

 Hitachi Europe Ltd., has announced a breakthrough by scientists from
 Cambridge University's Cavendish Laboratory that could lead to new
 memory chips with a vastly increased capacity, but which would draw no
 more power than present-day microchips. According to a Reuters report, a
 number of Hitachi-sponsored scientists and other British researchers
 have been working on an advanced memory chip since 1989.

 Present RAM, or even more expensive but lower-power CMOS (complimentary
 metal-oxide semiconductors) memory, would draw many amps to power a
 1,000 gigabyte (GB) memory, far more than is practical for any portable
 or even most desktop computers. However, the newly developed
 "single-electron" memory would not only occupy about 100,000 times less
 space than conventional memory, it would also draw proportionally less
 power, making massive memories practical for even PCs. This is a basic
 scientific breakthrough, not a product, and it might well take a decade
 or more to actually produce such low- power memories. However, the way
 operating system and program memory requirements are soaring, the need
 for such a high-density memory is not just theoretical. If such memory
 became possible to mass produce at reasonable costs, it could eventually
 lead to a surge in interest in drive- less computers which depend on
 high-speed memory to store information in RAM disks.

 Such computers are now in use and in the past, when hard drives were
 expensive and slow, RAM disks were very popular. However, the cost and
 power demands of memories running into the hundreds of megabytes are not
 currently practical for most applications. As microprocessors increase
 in power, they place ever greater demands on data transfer rates and
 memory size, leading to an ever increasing requirement for massive and
 inexpensive memories. This latest development shows one way in which
 companies could meet the demands.
                                                  ■ Courtesy of Bun's BBS


*********************** ШИНА VESA  НЕ ИМЕЕТ БУДУЩЕГО ******************

 Dell Computer Corp., convinced that Intel Corp.'s PCI local bus is the
 wave of the future, appears to be trying to kill the VESA Local Bus.
 Dell sent out a letter February 12 informing systems manufacturers and
 board makers that their implementations of VESA Local Bus may violate a
 Dell patent, Dell confirmed. If Dell asks manufacturers to stop selling
 the systems, users may be forced to use Intel's technology to speed up
 graphics and other peripherals. Vendors who use the VESA technology
 could lose thousands in development costs and unsellable back stock. At
 the very least, months of litigation and possible licensing fees could
 halt the VESA Local Bus' momentum, giving PCI a chance to gain a
 dominant market share.

 When asked why Dell did not inform VESA of its patent before the
 specification was finalized, William Luther Martin Jr., Dell director of
 licensing and litigation, said, "We've had this patent for over a year.
 At the time [last year] we didn't think VL Bus was going to take off.
 But within the last two months, it has begun to appear that the VL Bus
 would pre-empt the Intel PCI standard, which was a surprise to us."
 However, a Dell representative denied Dell's intention is to kill off
 VESA Local Bus, but said Dell might ask some companies to cease selling
 the systems. Ironically, last year Dell approved the very specification
 it is now contesting. The Video Electronics Standards Association (VESA)
 is an association of vendors that develops graphics-related
 specifications. Dell has been a VESA member for about a year.

 In addition, "VESA has a policy that if you have a patent, you expose
 it," said Tom Ryan, VESA executive director. He refused to comment
 further, saying VESA does not yet have enough information to have chosen
 a course of action. "Given that Dell has had membership in VESA and made
 a tech demo at a VESA meeting at Comdex 91, it's peculiar that they
 would not have advised the VESA members that they had a patent
 application for such technology," said Jon Peddie, publisher of the "PC
 Graphics Report," in Oakland, Calif.
                                                   ■ Courtesy of Bun's BBS


********* Digital ЛИДИРУЕТ ПО ВИНЧЕСТЕРАМ СВЫШЕ ОДНОГО ГИГАБАЙТА **********

    Digital's announcement of a 2.1GB 3.5" as well as 3.5" 1"  high 535MB,
 1.0 and 1.3GB products will help to further establish the  company  as  a
 leading supplier of OEM high performance disk drive products.  We believe
 Digital's primary goal with respect to the new drive products is offering
 current and prospective customers a logical growth path  to  both  higher
 capacity 3.5" products and visibility that the company intends to product
 high volume lower cost versions of currently manufactured drives.

               DSP3210              DSP3133L, 3170L, 3053L
 Capacity      2.1GB, 8 platter     1.33GB, 1.07GB, 535MB, 5/4/2 platter
 Seek Time     <10ms                <9.5ms
 RPM           5,400                5,400
 Interface     Fast/Wide SCSI       Fast/Wide SCSI
 MTBF          500,000 hours        500,000 hours
 Warranty      5 years standard     5 years standard
 Volume Ship.  CQ293                CQ393

                                                                      IDG





